{
     name: "Flower Sweet",
     spritenum: 708,
     fling: {
         basePower: 0
     },
     onModifyMove(move, pokemon) {
         if (pokemon.baseSpecies.num === 869 && move.id === 'decorate') {
             move.target = 'self';
             pokemon.useItem();
         }
     },
     num: 1113,
     gen: 8
 }
